# prefix is determined in coin-config, making the package "movable"
# prefix="/opt/local"
host="x86_64-apple-darwin13.4.0"
exec_prefix="${prefix}"
version="3.1.3"
cflags="-pipe -Os "
cppflags=" -I${prefix}/include -I${prefix}/include/Inventor/annex -D_REENTRANT -DCOIN_NOT_DLL"
cxxflags="-pipe -Os -stdlib=libc++ "
ldflags="-L${exec_prefix}/lib -Wl,-headerpad_max_install_names  -Wl,-framework,OpenGL"
libs="-lCoin -lpthread -lpthread"
msvcrt=""
datadir="${prefix}/share"
includedir="${prefix}/include"
frameworkdir=""
htmldir="${prefix}/share/doc/coin/html"
compiler="/usr/bin/clang++"
objext="o"
have_3ds_import=0
have_vrml97=1
have_sound=1
have_superglu=0
have_threads=1
have_threadsafe=0
compiler_is_gcc=yes
